.print { display: block; }
.menufill { display: none; }
.logo { display: none; }
.head { display: none; }
.menu { display: none; }
.main { margin-left: 30px; overflow: visible; height: auto; }
.foot { display: none; }
.nprt { display: none; }

.title { margin-left: 4px;  }
#linkpage { margin-left: 10px; overflow: visible; }
.menuback { display: none; }

.np { display: none; }
